Factor:
  description: A Factor of analysis within a research topic
  properties:
    ID:
      description: Record Id
      type: string
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    Description:
      description: Topic Description
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    Name:
      description: Factor Name
      type: string
    Observations:
      description: The list of Observations used to analyze this industry
      items:
        $ref: "./observation.yaml#/Observation"
      type: array
    Slug:
      description: The slug of the corresponding page on the CMS
      type: string
    TopicID:
      description: The ID of the Topic that owns this Factor
      type: string
  type: object
